---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.0-x86_64-bios-tiny-metal-oci
name: alpine-3.20.0-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:25:26.530363'
uploaded: '2024-05-22T15:37:49.847176'
signed: '2024-05-22T17:01:53.373618'
released: '2024-06-04T15:57:27.693925'
artifacts:
metadata_updated: '2024-06-04T15:57:27.695479'
